body {
    background-color: #F0F0F0;
    font-family: "ff-tisa-web-pro-1","ff-tisa-web-pro-2",serif;
    font-size: 10px;
}
.body_zh {font-family: helvetica;}
.body_ar, .body_fa, .body_ar *, .body_fa *, .body_ar a, .body_fa a, .body_ar label, .body_fa label {direction: rtl; text-align: right !important;}
#container {
    background: url(/skin/default/images/body_bg.png) repeat-x;
    margin: 0 auto;
    width: 1024px;
    position: relative;
}
#header {
    height: 85px;
    list-style: none;
    padding-top: 2px;
    position: relative;
}
.logolink {
    display: block;
    float: left;
    margin: 12px 0 0 15px;
    padding: 0;

}
.langslink {
    background: url(/skin/default/images/sprite.png) -7px 0px no-repeat;
    color: #EBEBEB;
    display: block;
    float: right;
    font-size: 1.4em;
    font-weight: bold;
    height: 25px;
    margin: 0 12px 0 0;
    padding: 2px 0 0 18px;
    text-decoration: none;
    width: 76px;
}
.body_ar .langslink, .body_fa .langslink {
    text-align: center !important;
}
.lang_change_ul {
    display: none;
    list-style: none;
    margin:0px;
    padding:8px;
    position:absolute;
    right:12px;
    top:25px;
    width:100px;
    background:#303030;
    -moz-border-radius:5px 0 5px 5px;
    -webkit-border-radius:5px 0 5px 5px;
    border-radius:5px 0 5px 5px;
    z-index:9999999;
}
.lang_change_li {
    margin:0;
    padding:10px 0 12px 0;
    height: 100%;
    width:100%;
    text-align:left;
    background:#FFF;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}
.lnSelectOption {
    display:block;
    margin:0;
    padding:5px 5px 5px 20px;
    font-size:1.4em;
    color:#252525;
    font-weight:normal;
    text-decoration:none;
    background:url('/skin/default/images/arrow-link.png') 10px 12px no-repeat;
}
.contactlink {
    color: #AEAEAE;
    display: block;
    float: right;
    font-size: 1.4em;
    font-weight: bold;
    margin-right: 17px;
    padding: 3px 0 0 0;
    text-decoration: none;
}
.langslink:hover, .contactlink:hover {
    text-decoration: underline;
}
/* Menu */
.topmenuul {
    height:47px;
    list-style:none;
    margin:0 0 4px 8px;
    padding:0;
    width:1008px;

}
.topmenuul li {
    display:block;
    float:left;
    height:47px;
}
.topmenu_left {
    background:url('/skin/default/images/sprite.png') 0 0 no-repeat;
    width:7px;
}
.topmenu_center {
    background:url('/skin/default/images/topmenu-bg.png') repeat-x;
    width:994px;
}
.topmenu_right {
    background: url('/skin/default/images/sprite.png') 0 -47px no-repeat;
    width: 7px;
}
.topmenuinnerul {
    list-style: none;
    margin: 4px 0 0 0;
    padding: 0;
    width: 994px;
    height: 47px;
    outline: solid 0px #000;
}
.topmenuinnerul li.topmenuinnerli {
    position: relative;
    display: block;
    float: left;
    min-width: 71px;
    font-size: 1.6em;
    padding: 0px 0px 8px 0px;
    height: 28px;
    margin-right: 22px;
    text-align: center;
    border: solid 0px #000;
}
.topmenulink {
    display: block;
    min-width: 71px;
    color: #B31703;
    padding: 7px 8px 0 8px;
    height: 29px;
    text-align: center;
    text-decoration: none;
    font-family: "camingodos-web-1","camingodos-web-2",sans-serif;
    font-weight: 700;
}
.topmenulink:hover {
    background: #505050;
    color: #FFF;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}
a.memberaccesslink {
    background:url('/skin/default/images/sprite.png') -7px -51px no-repeat;
    color:#8F8F8F;
    display:block;
    height:23px;
    margin: 5px 0 0 20px;
    padding: 2px 0 0 22px;
    text-align: center !important;
    text-decoration:none;
    width:131px;
    font-family: "camingodos-web-1","camingodos-web-2",sans-serif;
    font-weight: 700;
}
.memberaccesslink:hover {
    text-decoration:underline;
}
#searchstring {
    background:url('/skin/default/images/sprite.png') -7px -76px transparent no-repeat;
    color:#8F8F8F;
    font-size:0.86em;
    border:0px;
    margin:5px 0px 0 3px;
    outline:0px;
    padding:5px 5px 5px 25px;
    width:120px;
}
#searchbutton {
    background:url('/skin/default/images/sprite.png') -7px -27px transparent no-repeat;
    border:0px;
    color:#fff;
    cursor: pointer;
    font-size:0.8em;
    font-weight:bold;
    height:24px;
    position: relative;
    top: -2px;
//position: static;
    width:84px;
    text-align: center !important;
    padding: 0;
}
.innersubmenuul {
    display:none;
    list-style:none;
    margin:0px;
    padding:8px;
    position:absolute;
    left:0px;
    top:36px;
    width:177px;
    background:#505050;
    -moz-border-radius:0 0 5px 5px;
    -webkit-border-radius:0 0 5px 5px;
    border-radius:0 0 5px 5px;
    z-index:9999999;
}
.innersubmenuul li.innersubmenuli {
    margin:0;
    padding:10px 0 12px 0;
    height: 100%;
    width:100%;
    text-align:left;
    background:#FFF;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}
.submenulink,.submenulink:hover {
    display:block;
    margin:0;
    padding:5px 5px 5px 20px;
    font-size:0.86em;
    color:#252525;
    font-weight:normal;
    text-decoration:none;
    background:url('/skin/default/images/arrow-link.png') 10px 12px no-repeat;
}
.submenulink:hover {
    text-decoration:underline;
}
/* END Menu */

/* Breadcrumbs */
.header_sitenacul {
    display:block;
    list-style:none;
    margin:0;
    padding:0;
    margin:0 auto;
    margin-bottom:8px;
    width:1000px;
    height:23px;
}
.header_sitenacul li {
    display:block;
    float:left;
}
.header_sitenavleft {
    width:2px;
    height:23px;
    background:url('/skin/default/images/sprite.png') 0 -94px no-repeat;
}
.header_sitenavcenter {
    width:994px;
    height:23px;
    background:url('/skin/default/images/site-nav-bg.png') repeat-x;
}
.header_sitenavright {
    width:3px;
    height:23px;
    background:url('/skin/default/images/sprite.png') 0 -117px no-repeat;
}
.sitenav_button {
    padding:0 20px 0 10px;
    color:#8F8F8F;
    text-align:center;
    display:block;
    float:left;
    margin-top:1px;
    height:20px;
    padding-top:0px;
    background:url('/skin/default/images/site-nav-bg-link.png') top right no-repeat;
    max-width: 300px;
    overflow: hidden;
    line-height: 1.6;
}
.sitenav_link {
    color:#8F8F8F;
    font-size:1.15em;
    text-decoration:none;
}
.sitenav_link:hover{
    text-decoration:underline;
    color:#B31703;
}
.aActive {
    color: #B31703;
    font-size:1.15em;
    text-decoration:none;
}
.sitenav_home,.sitenav_home:hover {
    padding:0 0 0 27px;
    background:url('/skin/default/images/home-pic.png') 6px 6px no-repeat;
}
.body_ar .sitenav_home, .body_fa .sitenav_home {
//padding-right: 30px;
//padding-left: 0px;
}
/* END Breadcrumbs */

/* Footer */
#footer {
    height: 178px;
    list-style:none;
    margin:0;
    padding:39px 0 0 0;
    background-color: #272727;
}
#footer li {
    display:block;
    float:left;
    min-height:43px;
    outline:solid 0px #FFF;
}
.logo_footer {
    display: block;
    margin-bottom: 36px;
}
.footerliwidth267 {
    width:251px;
    /*clear: left;*/
}
.footerliwidth195 {
    width:195px;
    padding-top: 0px;
}
.footerliwidth270 {
    width:228px;
}
.footerliwidth292 {
    width:275px;
}
.rightline {
    background: url(/skin/default/images/footer-right-line.png) 0 right no-repeat;
}
.padleft42 {
    padding-left:42px;
}
.padleft17 {
    padding-left:17px;
}
.copyrighttext {
    padding-left:16px;
}
.copyrighttext span {
    font-size:1.1em;
    color:#949494;
    padding-left: 3px;
}
.footerh5{
    font-size:1.3em;
    color:#FDFDFD;
    font-weight:bold;
    margin:0px;
    padding:0 0 18px 0;
    text-decoration:none;
}
.footerlwhite, .footerlwhite:hover{
    font-size:1em;
    color:#FDFDFD;
    font-weight:bold;
    text-decoration:none;
}
.footerlwhite:hover{
    text-decoration:underline;
}
.footerllight, .footerllight:hover{
    font-size:1.4em;
    color:#F0F0F0;
    text-decoration:none;
}
.footerllight:hover{
    text-decoration:underline;
}
.footerlinkblock,.footerlinkblock:hover {
    margin-bottom:9px;
    display:block;
    float:left;
    font-size:1.1em;
    color:#B3B3B3;
    text-decoration:underline;
}
.footerlinkblock:hover {
    text-decoration:none;
}
.footerp {
    margin:0px;
    padding:0 20px 0 0;
    font-size:1.4em;
    color:#FDFDFD;
    clear:both;
    line-height:140%;
    direction: ltr;
}
.paddingleft50{
    padding-left:70px;
}
.footer_twitter,.footer_twitter:hover {
    clear:both;
    margin-bottom:12px;
    font-weight:bold;
    display:block;
    float:left;
    padding:20px 0 3px 30px;
    font-size:1.1em;
    color:#878787;
    text-decoration:none;
    background:url('/skin/default/images/twitter.png') 0 4px no-repeat;
}
.footer_twitter:hover {
    text-decoration:underline;
}
.footer_facebook,.footer_facebook:hover {
    clear:both;
    margin-bottom:12px;
    font-weight:bold;
    display:block;
    float:left;
    padding:20px 0 3px 30px;
    font-size:1.1em;
    color:#878787;
    text-decoration:none;
    background:url(/skin/default/images/facebook.png) 0 4px no-repeat;
}
.footer_facebook:hover {
    text-decoration:underline;
}

.footer_mail,.footer_mail:hover {
    clear:both;
    margin-bottom:12px;
    font-weight:bold;
    display:block;
    float:left;
    padding:4px 0 3px 30px;
    font-size:0.86em;
    color:#B3B3B3;
    text-decoration:underline;
    background:url(/skin/default/images/mail.png) 0 4px no-repeat;
}
.footer_mail:hover {
    text-decoration:none;
}
/* END Footer */

/* Content */

/* Home page */
.content {
    padding: 2px 12px 0 14px;
    width: 998px;
}
.content_bg {
    background: url(/skin/default/images/up_content_bg.png) right top no-repeat;
}
.content a:hover, .footeryllist a:hover {
    color: #B31703;
    text-decoration: underline;
}
.content_left {
    display:block;
    float:left;
    width:592px;
    background-color: #FFFFFF;
    padding: 9px 12px 17px 9px;
    text-align: justify;
}
.contentleft_innerul {
    list-style:none;
    text-align: left;
}
.content_bignews {
    background:#FFF;
    padding-bottom: 13px;
    /*position: relative;*/
}
.content_categoryred {
    display:inline;
    color:#FFF;
    background:#B31703;
    font-size:1.6em;
    /*padding:0px 6px 1px 4px;*/
    /*outline: 1px solid #DB9288;*/
    /*font-family: "camingodos-web-1","camingodos-web-2",sans-serif;*/
    font-weight: bold;
    margin-right: 7px;
}
.content_categoryh1 {
    display:inline;
    text-align: left;
}
.content_categoryh1 a, .content_categoryh1a {
    color:#505050;
    font-size:1.8em;
    text-decoration: none;
    font-family: "camingodos-web-1","camingodos-web-2",sans-serif;
    font-weight: 500;
}
.content_pgrey {
    color:#4A4A4A;
    font-size:1.6em;
    padding:0;
}
.content_free {
    color:#000000;
    font-size:1.6em;
    text-align: justify;
}
.content_free h2, .content_free h3, .content_free h4, .content_free h5, .content_free h6 {
    color:#B31703;
    font-size:1.2em;
    margin: 25px 0;
}
.content_free a {
    color:#505050;
    text-decoration: underline;
}
.content_free ul {
    margin-left: 22px;
}
.content_free p {
    margin:0 0 1.5em;
}
.articled_by {
    color: #585858;
    font-size: 1.4em;
    font-style: italic;
    font-family: "chaparral-pro-1","chaparral-pro-2";

}
.body_zh .articled_by {font-family: helvetica;}
.articled_by_article {
    font-weight: bold;
}
.padbot30 {
    padding-bottom:20px;
}
.clearb {
    clear:both;
}
.clearr {
    clear: right;
}
.clearl {
    clear: left;
}
.displblock {
    display:block;
}
.posabsolut {
    position:absolute;
    left:0px;
    top:9px;
}
.posrelative {position: relative;}
.floatleft {
    display:block;
    float:left;
}
.floatright {
    display:block;
    float:right;
}
.content_right {
    display:block;
    float:right;
    width:375px;
}
.specialissueul {
    background-color: #FBFBFB;
    border: 1px solid #CECECE;
    list-style: none;
    padding: 5px 7px 9px 6px
}
.specialissues_title, fieldset legend {
    color: #B31703;
    font-size: 1.6em;
    margin: 0;
    /*font-family: "camingodos-web-1","camingodos-web-2",sans-serif;*/
    font-weight: bold;
}
.specialissueli {
    margin-bottom: 12px;
}
.specialissueli div {
    width: 280px;
    padding-top:4px;
    /*font-size: 1.2em;*/
    /*font-weight: bold;*/
}
.issuep {
    color: #505050;
    text-decoration: none;
    text-align: left;
    font-size: 1.6em;
    font-family: "camingodos-web-1","camingodos-web-2",sans-serif;
    font-weight: 700;
    line-height: 130%;
    width: 284px;
}
.body_zh .issuep {font-family: helvetica;}
.specialissue_published {
    color: #585858;
    display: block;
    font-style: italic;
    font-size: 1.4em;
    font-family: "chaparral-pro-1","chaparral-pro-2";
    width: 284px;
}
.bannerplace {
    display: block;
    width: 375px;
    overflow: hidden;
}
.videos_gallery {
    background-color: #FBFBFB;
    border: 1px solid #CECECE;
    list-style: none;
    padding: 5px 5px 9px 13px;
    margin-top: 43px;
}
.footeryllist {
    list-style:none;
    margin:0;
    padding:0;
    display:block;
    width:988px;
    margin:0 auto;
}
.footeryllist li {
    display:block;
    float:left;
    min-height:252px;
}
.compaignli {
    width:322px;
}
.compP {
    color: #4A4A4A;
    font-size: 1.6em;
    margin-top: 6px;
}
.contactImg {
    background-color: #F5F5F5;
    text-align: center;
    overflow: hidden;
}

/* END Home page */

/* Folder */
.folderSpecIssueFirst {
    background-color: #585858;
    color: #fff;
    margin-left: -5px;
    margin-bottom: 13px;
    padding: 5px;
    /*position: relative;*/
    margin-top: -4px;
    width: 592px;
}
.folderSpecIssueSecond {
    background-color: #E5E5E5;
    color: #4B4B4B;
    left: -5px;
    margin-bottom: 13px;
    padding: 5px;
    position: relative;
    top: -4px;
    width: 592px;
}
.contentCategoryWhite {
    display:inline;
    color: #B31703;
    background: #FFF;
    font-size:1.6em;
    font-weight: bold;
    padding:0px 3px 1px 1px;
    margin-right: 9px;
}
.folderByGallery {
    background: url(/skin/default/images/gallery_pictogram.png) 0 3px no-repeat;
}
.folderByVideo {
    background: url(/skin/default/images/video_pictogram.png) 0 3px no-repeat;
}
.folderByFolder {
    background: url(/skin/default/images/folder_pictogram.png) 0 3px no-repeat;
}
.body_ar .folderByGallery, .body_ar .folderByVideo, /*.body_ar .folderByFolder,*/
.body_fa .folderByGallery, .body_fa .folderByVideo/*, .body_fa .folderByFolder*/
{
    padding-left: 24px;
    max-width: 366px !important;
}
.countryName {
    color: #505050;
    font-size: 1.5em;
    line-height: 0.6;
}
.countryFlag {
    vertical-align: middle;
    width: 16px;
}
.flagCountryMedium {
    height: 15px;
}
.worldWideDescr {
    font-weight: bold;
    margin-top: 6px;
    padding: 7px 0 0 1px;
}
.worldWideDescr dt {
    clear: left;
    color: #737373;
    float: left;
    margin-bottom: 1px;
    width: 156px;
    font-size: 1.3em;
    margin-right: 5px;
}
.body_ar .worldWideDescr dt, .body_fa .worldWideDescr dt {
    clear: right;
    float: right;
    margin-left: 5px;
    margin-right: 0px;
}
.worldWideDescr dd {
    clear: right;
//clear: none;
    color: #B31703;
    float: left;
    font-size: 1.3em;
    width: 155px;
}
.body_ar .worldWideDescr dd, .body_fa .worldWideDescr dd {
    clear: left;
//clear: none;
    float: right;
}
.worldWideSource {
    color: #505050;
    font-weight: normal;
}
.folderAttache a {
    background: url(/skin/default/images/attach_download.png) 0 16px no-repeat;
    color: #545454;
    display: block;
    font-size: 1.2em;
    min-height: 16px;
    padding: 11px 0 11px 22px;
    text-decoration: none;
}
.body_ar .folderAttache a,
.body_fa .folderAttache a{
    padding-right:22px;
}
.folderAttache span {
    font-weight: bold;
}
.documentBg {
    background: url(/skin/default/images/attach_download.png) 26px 16px no-repeat;
}
.liDocBg .folderAttache a {
    background: url(/skin/default/images/attach_download.png) 26px 16px no-repeat;
    color: #545454;
    display: block;
    font-size: 1.2em;
    min-height: 16px;
    padding: 8px 0 11px 69px;
    text-decoration: none;
}
.keywordsSearch {
    background-color: #D1D1D1;
    color: #545454;
    /*display: block;
    float: left;*/
    font-size: 1.4em;
    margin: 4px 4px 0 0;
    padding: 0px 2px 0 3px;
    text-decoration: none;
    line-height: 2;
}

/* END Folder */

/* Gallery */
.textOpacityBg {
    color: #fff;
    background: url(/skin/default/images/onepixel_80.png);
    display: none;
    font-size: 1.6em;
    height: 64px;
    margin-bottom: -64px;
    padding: 0 10px 0 5px;
    position: relative;
    top: -79px;
}

.navGalleryPrev, .navGalleryNext {
    color: #505050;
    cursor: pointer;
    float: left;
    font-size: 1.4em;
    text-align: center;
    width: 83px;
    max-width: 83px;
    min-width: 83px;
    min-height: 15px;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}
.imgGalleryTumbnail {
    float: left;
    width: 426px;
    max-width: 426px;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}
.imgGalleryTumbnail img {
    cursor: pointer;
    width: 26px;
    height: 26px;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}
.imgGalleryMain {
    cursor: pointer;
    margin-bottom: 15px;
}
/* END Gallery */

/* Video */
.videoCode {
    width: 592px;
    overflow: hidden;
}
/* END Video */

/* Country */
.questionItemS {
    border: 2px solid #545454;
    color: #5B5B5B;
    background-color: #fff;
    font-size: 1.1em;
    padding: 0px 6px 12px 6px;
    width: 117px;
    text-align: center;
    position: absolute;
    left: 472px;
}
.numericItem {
    color: #505050;
    font-size: 4em;
    font-weight: bold;
    display: block;
    line-height: 1.2;
}
.questionItemL {
    border: 2px solid #898989;
    color: #5B5B5B;
    float: left;
    font-size: 1.3em;
    padding: 0px 10px 12px 10px;
    text-align: center;
    width: 151px;
}
.numericItemL {
    color: #5B5B5B;
    font-size: 4.4em;
    font-weight: bold;
    display: block;
    line-height: 0.8;
    padding-bottom: 7px;
}
.ansQuestions_text {
    color: #343434;
    font-size: 1.5em;
    display: block;
    width: 320px;
}
.ansOnQuestions {
    color: #434343;
    display: block;
    position: absolute;
    right: 0px;
    bottom: 5px;
    border: 1px solid #A7A7A7;
    text-align: center;
    text-decoration: none;
    /*width: 34px;*/
    padding: 0px 5px 0px 5px;
    font-size: 1.5em;
    font-weight: bold;
}
.body_ar .ansOnQuestions, .body_fa .ansOnQuestions {
    left: 0px;
    right: auto;
}
.body_ar .content_categoryh1.content_categoryh1a.floatleft, .body_fa .content_categoryh1.content_categoryh1a.floatleft.content_categoryh1 {
    float: right !important;
}
.body_ar .margright5, .body_fa .margright5{
    margin-left:5px;
}
.ansQuestionsRed {
    color: #B31703;
}
.ansQuestionsUl {
    width: 235px;
    float: right;
    clear: right;
    font-size: 1.5em;
    list-style: disc;
}

.body_ar .ansQuestionsUl, .body_fa .ansQuestionsUl{
    float: left;
    clear: left;
}

.body_ar .ansQuestions_text.floatleft, .body_fa .ansQuestions_text.floatleft {
    float: right !important;
}

.body_ar .contentleft_innerul li.floatleft, .body_fa  .contentleft_innerul li.floatleft {
    float: right !important;
}

.body_ar .contentleft_innerul li.clearl, .body_fa  .contentleft_innerul li.clearl {
    clear: right !important;
}

.ansQuestionsUl li {
    margin-bottom: 5px;
    word-wrap: break-word;
}
.leftSource {
    font-size: 1.5em;
}
/* END Country */

/* Pagination */
.divPagination {
    text-align: center;
    clear: both;
    margin-top: 30px;
}
.divPagination div {
    display: inline-block;
//margin-left: 100px;
}
.linkPagination {
    display: block;
    float: left;
    border: 2px solid #9B9B9B;
    text-decoration: none;
    text-align: center;
    width: 21px;
    color: #585858;
    font-size: 1.4em;
    padding-bottom: 2px;
    margin-right: 10px;
}
.linkPaginationActive, .linkPagination:hover {
    background-color: #585858;
    color: #fff !important;
}
.linkPaginationActive:hover {
    background-color: #585858;
    color: #fff !important;
}
.spacerPagination {
    display: block;
    float: left;
    text-align: center;
    padding-top: 5px;
    margin: 0 20px 0 10px;
}
/* END Pagination */

/* Search */
.searchResText {
    color: #C8C8C8;
    font-size: 1.4em;
    font-weight: bold;
    text-decoration: none;
    display: block;
    float: left;
    /*clear: right;*/
    margin-bottom: 3px;
}
.searchResNumber, .searchResNumber:hover {
    color: #fff;
    background-color: #C8C8C8;
    min-width: 15px;
    text-align: center;
    padding: 0 4px 2px 4px;
    clear: left;
}
.searchResultActive {
    background-color: #B31703;
}
.searchSlideUpGroup {
    display: block;
    background-color: #E5E5E5;
    color: #5C5C5C;
    font-size: 1.4em;
    clear: both;
    text-align: center;
    font-weight: bold;
    padding: 7px 0 11px 0;
    margin-bottom: 10px;
    text-decoration: none;
}
/* END Search*/

/* Form */

/* END Form */

/* Spacer line */
.spacerDottedLight {
    background: url(/skin/default/images/spacer_bg_light.png) repeat-x;
}
.spacerDottedDark {
    background: url(/skin/default/images/spacer-sm.png) repeat-x;
}
.spacerDottedWhite {
    background: url(/skin/default/images/spacer-white.png) repeat-x;
}
.footerSpacerLine {
    background-color: #272727;
    height: 9px;
}
.spacerLong {
    background-color: #5B5B5B;
    border: 1px solid transparent;
    border-color: #A9A9A9 #939393 #7D7D7D #939393;
    height: 2px;
}
.spacerVertical {
    background: url(/skin/default/images/spacer_vertical.png) top right repeat-y;
}
/* END Spacer line */

/* END Content */


/* Clear both */
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    display: inline-block;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}
/* END Clear both */

/* Color */
.white {color: #fff !important;}
.grey  {
    color: #505050;
    text-decoration: none;
    font-size: 1.6em;
    font-family: "camingodos-web-1","camingodos-web-2",sans-serif;
    font-weight: 700;
    line-height: 130%;
}
/* END Color */

/* Margins and Padding */
.height1 {height:1px;}
.height48 {height: 48px;}

.left7 {left:9px;}
.left206 {left:283px;}

.margauto {margin: 0 auto;}

.margtop4{margin-top:4px;}
.margtop5{margin-top:5px;}
.margtop7{margin-top:7px;}
.margtop8{margin-top:8px;}
.margtop10{margin-top:10px;}
.margtop13{margin-top:13px;}
.margtop14{margin-top:14px;}
.margtop30{margin-top:30px;}

.margleft4{margin-left:4px;}
.margleft8{margin-left:8px;}
.margleft12{margin-left:12px;}
.margleft20{margin-left:20px;}
.margleft24{margin-left:24px;}
.margleft30{margin-left:30px;}
.margleft35{margin-left:35px;}
.margleft69{margin-left:69px;}
.margleft125{margin-left:125px;}

.margbot4{margin-bottom:4px;}
.margbot6{margin-bottom:6px;}
.margbot7{margin-bottom:7px;}
.margbot8{margin-bottom:8px;}
.margbot9{margin-bottom:9px;}
.margbot10{margin-bottom:10px;}
.margbot14{margin-bottom:14px;}
.margbot15{margin-bottom:15px;}
.margbot17{margin-bottom:17px;}
.margbot22{margin-bottom:22px;}
.margbot25{margin-bottom:25px;}
.margbot43{margin-bottom:43px;}

.margright3{margin-right:3px !important;}
.margright5{margin-right:5px;}
.margright7{margin-right:7px;}
.margright12{margin-right:12px;}
.margright15{margin-right:15px;}

.margs10{margin-top:10px;margin-bottom:10px;}

.padright6{padding-right:6px;}
.paddingbot46{padding-bottom: 46px;}

.top222 {top: 222px;}
.top355 {top: 355px;}

.width62 {max-width: 62px !important; width: 62px !important;}
.width79 {width: 79px !important;}
.width90 {width: 90px !important;}
.width126 {width: 126px;}
.width158 {width: 158px;}
.width190{width: 190px;}
.width255 {width: 255px !important;}
.width260 {width: 260px !important;}
.width322 {width: 322px;}
.width346 {width: 346px;}
.width390{width: 390px;}
.width461{width: 461px;}
.width520{width: 520px;}
.w284 {width: 284px;}
/* END Margins and Padding */

/* helper classes */
.colorLight {
    color: #888888;
}
.fontSize18 {font-size: 1.8em !important;}
.fontSize28 {font-size: 2.8em;}
.fontSizeInherit {font-size: inherit !important;}
.articled_by_red {color: #B31703;}
.justify {text-align: justify;}
.right {text-align: right;}
.seeAll {
    color: #545454;
    font-size: 1.2em;
    text-decoration: none;
    font-style: italic;
}
/* END helper classes */

/*START search dociments*/
#form01 {display:block; padding:0px; margin-bottom:20px;}
.searchdocul{
    list-style:none;
    margin:0px !important;
    padding:0px !important;
}
.searchdocul li{
    display:block;
    float:left;
    width:187px;
    padding:0 0 15px 0;
}
.searchdocul li label{
    display:block;
    color:#535353;
    font-weight:bold;
    text-align:left;
    font-size:14px;
}
.searchselect{
    height:69px !important;
//height: 79px !important;
}
.searchselect, .searchinput{
    color:#676767;
    width:100%;
    border:Solid 1px #C1BFC0;
}
.searchdocsbut{
    display:block;
    float:right;
    margin-top:19px;
    border:0px;
    background:url('/skin/default/images/search-document.png') no-repeat;
    cursor:pointer;
}
.noresultsli{
    display:block;
    text-align:Center;
    font-weight:bold;
    font-size:1.6em;
}
/*END Search documents*/

.capitalize{
    text-transform: capitalize;
}

.body_ar .content_pgrey, .body_ar .content_free,
.body_fa .content_pgrey, .body_fa .content_free
{
    direction: rtl;
}
.body_ar .content_categoryred, .body_fa .content_categoryred, .body_ar .contentCategoryWhite, .body_fa .contentCategoryWhite {
    margin-left: 7px;
}

#followus{
    clear:right;
    list-style:none;
    margin:0px;
    padding:0px;
    display:block;
    float:right;
    width:300px;
    color:#AEAEAE;
    font-size:1.6em;
    font-weight:bold;
    margin:22px 15px 0 0;
}
#followus li{
    text-align:right;
    display:block;
    float:right;
}
.marginr12{
    margin-right:12px;
}
.justify {
    text-align: justify;
}
.body_ar .number-format, .body_fa .number-format{
    direction: ltr; text-align: right !important;
}
.contact-link a{
    color: #B31703;
    text-decoration: none;
}
/*.twtr-widget {
    //z-index:1;
}*/
.body_fr .width126,
.body_es .width126{
    width: 140px;
}
.body_fr .width461,
.body_es .width461{
    width: 450px;
}
.block-membre-organizations .issuep{
    margin-left:4px;
}

.file-video .span,
.file-video a {
    background: url(/skin/default/images/icons/video-x-generic.png) 0 10px no-repeat;
}

.body_ar .file-video .span,
.body_ar .file-video a,
.body_fa .file-video .span,
.body_fa .file-video a {
    background: url(/skin/default/images/icons/video-x-generic.png) 100% 10px no-repeat;
}

.file-audio .span,
.file-audio a {
    background: url(/skin/default/images/icons/audio-x-generic.png) 0 10px no-repeat;
}

.body_ar .file-audio .span,
.body_ar .file-audio a,
.body_fa .file-audio .span,
.body_fa .file-audio a {
    background: url(/skin/default/images/icons/audio-x-generic.png) 100% 10px no-repeat;
}

.file-image .span,
.file-image a {
    background: url(/skin/default/images/icons/image-x-generic.png) 0 10px no-repeat;
}

.body_ar .file-image .span,
.body_ar .file-image a,
.body_fa .file-image .span,
.body_fa .file-image a {
    background: url(/skin/default/images/icons/image-x-generic.png) 100% 10px no-repeat;
}

.file-text .span,
.file-text a {
    background: url(/skin/default/images/icons/x-office-document.png) 0 10px no-repeat;
}

.body_ar .file-text .span,
.body_ar .file-text a,
.body_fa .file-text .span,
.body_fa .file-text a {
    background: url(/skin/default/images/icons/x-office-document.png) 100% 10px no-repeat;
}

.file-other .span,
.file-other a,
.file-none .span,
.file-none a {
    background: url(/skin/default/images/icons/application-octet-stream.png) 0 10px no-repeat;
}

.body_fa .file-other .span,
.body_fa .file-other a,
.body_fa .file-none .span,
.body_fa .file-none a,
.body_ar .file-other .span,
.body_ar .file-other a,
.body_ar .file-none .span,
.body_ar .file-none a {
    background: url(/skin/default/images/icons/application-octet-stream.png) 100% 10px no-repeat;
}
